﻿      /**/

      .bx-wrapper{ max-width: 1100px !important; background: #fff; }

      #books {height:250px;display:block;height:100%; position:relative;}
      #books .bx-wrapper {margin:0px;}
      #books #carousel a {text-align:center;width:100%;height:250px;display:block;line-height: 0.9em;white-space: normal;}
      #books #carousel a span {font-size:0.8em;}
      #books ul li a img { display: block;  margin: 0 auto;  max-width: 90%; }
      #books .tray-resources {
      bottom: 2px;
      color: #FFFFFF !important;
      display: block;
      font-size: 1.1em;
      font-weight: bold;
      position: absolute;
      right: 2em;
      }

      #books #carousel a span {
      max-width: 135px;
      font-size: initial;
      height: auto;
      display: inline-block;
      line-height: initial;
      } 

      #books .bx-wrapper .bx-controls-direction a {
      height: 100%;
      outline: 0 none;
      position: absolute;
      text-indent: -9999px;
      top: 0;
      width: 32px;
      z-index: 50;
      margin-top:0px;
      }

      #books .bx-viewport { min-height: 270px; height: auto; }

      #books .bx-wrapper .bx-prev {
      left: 0px;
      background: url(/img/marquee_arrows.jpg) no-repeat left center  #fff !important;
      /*Opacity Commented out
      -moz-opacity: 0.90;
      opacity: 0.90;
      -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=90);
      */

      }

      #books .bx-wrapper .bx-next {
      right: 0px;
      background: url(/img/marquee_arrows.jpg) no-repeat right center #fff !important;
      /*  -moz-opacity: 0.90;
      opacity: 0.90;
      -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=90); */

      }

      .bx-default-pager{ visibility: hidden; height: 0px; width: 0px;}

      #books .bx-wrapper .bx-prev:hover {
      background-position: left center;
      /*-moz-opacity: 1;
      opacity: 1;
      -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
      */

      }

      #books .bx-wrapper .bx-next:hover {
      background-position: right center 0;
      /* -moz-opacity: 1;
      opacity: 1;
      -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
      */

      }

      #books .tray-resources {display:none;}


      /* --> Icon Tray --------------------------------------------------*/

      #footer-icon-tray {
      padding: 25px 0 0 0;
      background: rgba(2,21,70, 0.8);
      }

      #def-icon-tray .mm-side-icon a {
      width: 80px;
      height: 80px;
      color: white;
      background-color: #0f3da8;
      border-radius: 50%;
      vertical-align: middle;
      display: inline-block;
      margin: auto 3px;
      line-height: 5.5em;
      text-align: center;
      }

      #def-icon-tray img {
      vertical-align: middle;
      height: 50px;
      width: 50px;
      }

      /* icon tray image center*/
      li.mm-side-icon {
      text-align: center;
      }

      /* icon tray text placement*/
      span.desc {
      font-size: 1.4em;
      color: #ffffff;
      display: inline-block;
      text-align: center;
      width: 100%;
      margin-top: 12px;
      }

      #footer-icon-tray ul#carousel li {
      text-align: center;
      margin-right: 0px !important;
      }

      /* icon tray prev and next buttons */
      #footer-icon-tray .bx-wrapper { 
      background: transparent; 
      max-width:1200px !important;
      height:112px !important;
      }

      #footer-icon-tray .bx-viewport {
      width: 100%;
      margin: 0 auto !important;
      z-index: 999 !important;
      }

      /* hide the link text */
      a.bx-prev span, a.bx-next span{ visibility: hidden; }
      /* show the mobile swipe help text */
      p.mobile-help{ 
      font-style: italic;
      color: #666;
      margin: 10px 10px 5px 0;
      text-align: right; 
      }

      /* hide the icon tray pager buttons */
      #def-icon-tray .bx-default-pager{ visibility: hidden; } 
      #def-icon-tray .bx-controls.bx-has-pager.bx-has-controls-direction { display: none; }

      #def-icon-tray a.bx-prev {
      background: url('/img/arrowL.png') center center no-repeat;
      text-decoration: none;
      float: left;
      border: none;
      display: block;
      width: 45px;
      height: 125px;
      visibility: hidden;
      }

      #def-icon-tray a.bx-next {
      background: url('/img/arrowR.png') center center no-repeat;
      float: right;
      text-decoration: none;
      border: none;
      display: block;
      width: 45px;
      height: 125px;
      visibility: hidden;
      }

      #def-icon-tray a.bx-prev span, #def-icon-tray a.bx-next span {
      visibility: hidden;
      }


@media only screen and (min-width: 768px) {

      /* --> Icon Tray -----------------------------------------------*/

      /* hide mobile text */
      #def-icon-tray p.mobile-help{ display: none !important; }
      /* show the desktop ui arrows */
      /* override the visibility setting for mobile*/
      #def-icon-tray a.bx-prev{ visibility: visible; }
      /* pull the next arrow back a touch */
      #def-icon-tray a.bx-next { margin-right: 20px; visibility: visible; }
      /* resize container so arrows dont get clipped by long text icons*/
      #def-icon-tray .bx-viewport{ height: auto !important; }
      /* reset dynamic widths */
      #def-icon-tray li.mm-side-icon {   margin-right: 18px !important; }
      /*remove mobile padding*/
      #footer-icon-tray { padding: 20px 0 20px 0; }
      /*supply width for icons container*/
      #footer-icon-tray .bx-viewport { width: 85% !important; padding:0; }
      /* hp icon tray buttons */
      #footer-icon-tray .bx-controls {
      position: absolute;
      width: 100%;
      bottom: 0px;
      height: 125px;
      }

      #def-icon-tray .bx-controls.bx-has-pager.bx-has-controls-direction {
      display: block;
      }


}